Данный патч нужен для починки словаря Na'vi любых версий.

Т.к. домен (адрес) сервера обновлений закрыли, апдейтер словаря не может понять, где находиться база всех версий, по этому думает, что версия данного словаря устарела и пытается скачать обновление, к которому не имеет доступа (т.к. адреса по которому он пытается подключиться более нет). В словаре стояла старая версия апдейтера (уж извиняйте, времени не было, что бы обновить). Теперь дальнейшее обновление словаря с версии 1.0.2.1 и ниже НЕ ВОЗМОЖНО!

Закрытие домена 14.09.2011. Именно с этого момента у тех, у кого была включена функция автообновления появился данный глюк.

Именно для этих целей, был сделан этот патч. Работает только на Windows 95, 98, 2000, XP, Vista, Seven : (x86/x64).